{
  "id": "cde37efcd2de6b28df1d9aeb",
  "source": "local-push",
  "type": "local-markdown",
  "title": "push",
  "content": "# Push Test\nUsing middleware in express.",
  "url": "file:///tmp/tmp.zEIFaVVxAD/push.md",
  "metadata": {
    "path": "/tmp/tmp.zEIFaVVxAD/push.md",
    "size": 41
  },
  "hash": "cb140ede4b2baccf95c69bc95a253f09fb6b3c3a4a9c888ed691cf4b9687c47e",
  "timestamp": "2026-02-23T11:26:36.136952154+01:00"
}